#/bin/zsh

rm test.trp
gmx grompp -f test.mdp -c test.gro   -p test.top -o test 
gmx mdrun -deffnm test
find -type f -name 'test.mdp' -print0 | xargs --null perl -pi -e 's/ref_t                    = 600.00/ref_t                    = 500.00/'

rm test.trp
gmx grompp -f test.mdp -c test.gro   -p test.top -o test 
gmx mdrun -deffnm test
find -type f -name 'test.mdp' -print0 | xargs --null perl -pi -e 's/ref_t                    = 500.00/ref_t                    = 400.00/'

rm test.trp
gmx grompp -f test.mdp -c test.gro   -p test.top -o test 
gmx mdrun -deffnm test
find -type f -name 'test.mdp' -print0 | xargs --null perl -pi -e 's/ref_t                    = 400.00/ref_t                    = 298.00/'

rm test.trp
gmx grompp -f test.mdp -c test.gro   -p test.top -o test 
gmx mdrun -deffnm test
find -type f -name 'test.mdp' -print0 | xargs --null perl -pi -e 's/ref_p                    = 10000.01325/ref_p                    = 1000.01325/'

rm test.trp
gmx grompp -f test.mdp -c test.gro   -p test.top -o test 
gmx mdrun -deffnm test
find -type f -name 'test.mdp' -print0 | xargs --null perl -pi -e 's/ref_p                    = 1000.01325/ref_p                    = 100.01325/'

rm test.trp
gmx grompp -f test.mdp -c test.gro   -p test.top -o test 
gmx mdrun -deffnm test
find -type f -name 'test.mdp' -print0 | xargs --null perl -pi -e 's/ref_p                    = 100.01325/ref_p                    = 10.01325/'

rm test.trp
gmx grompp -f test.mdp -c test.gro   -p test.top -o test 
gmx mdrun -deffnm test
find -type f -name 'test.mdp' -print0 | xargs --null perl -pi -e 's/ref_p                    = 10.01325/ref_p                    = 1.01325/'

rm test.trp
gmx grompp -f test.mdp -c test.gro   -p test.top -o test 
gmx mdrun -deffnm test

